<bugID>1353335<Summary>Shrinking the Request Details panel makes the content disappear into the right margin</Summary><Description>Created attachment 8854398
Network Monitor.gif

[Affected versions]:
Firefox 53.0b9 (Build Id:20170403072723)
Firefox 54.0a2 (Build Id:20170404004003)
Firefox 55.0a1 (Build Id:20170403030207)

[Affected platforms]:
Mac OS X 10.12.
Ubuntu 12.04 32 bit.
Windows 10 64 bit.

[Steps to reproduce]:
1. Launch Firefox
2. Access the https://en.wikipedia.org/wiki/United_States webpage.
3. Open the network monitor panel.
4. Open the request details panel.
5. Shrink the request details panel.
6. Observe that the content is not entirely displayed.

[Expected result]:
The Request details panel's content is displayed properly.

[Actual result]:
The Request details panel's content disappears into the right margin and is no longer entirely visible.

[Regression range]:
I will come back with a regression range asap.

[Additional information]:
Please observe the attached video for more details</Description></bugID>